CGA-3mh2-3mv5-jfp3

See a problem?
Import Source
https://packages.cgr.dev/chainguard/osv/CGA-3mh2-3mv5-jfp3.json
JSON Data
https://api.osv.dev/v1/vulns/CGA-3mh2-3mv5-jfp3
Related
Published
2024-06-19T07:35:08.819516Z
Modified
2024-06-15T15:10:03Z
Summary
[none]
Details
References

Affected packages

Chainguard / sqlpad

Package

Name
sqlpad
Purl
pkg:apk/chainguard/sqlpad

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
7.4.3-r0

Wolfi / sqlpad

Package

Name
sqlpad
Purl
pkg:apk/wolfi/sqlpad

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
7.4.3-r0

Chainguard / sqlpad-compat

Package

Name
sqlpad-compat
Purl
pkg:apk/chainguard/sqlpad-compat

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
7.4.3-r0

Wolfi / sqlpad-compat

Package

Name
sqlpad-compat
Purl
pkg:apk/wolfi/sqlpad-compat

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
7.4.3-r0